<?xml version="1.0" encoding="utf-8"?>

<creole>
	<files/>
	<variables>
		<family name='general'>
			<variable name='mode_zephir' type='oui/non' hidden='True'>
				<value>oui</value>
			</variable>
		</family>
		<separators/>
	</variables>
    <constraints/>
	<help/>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
